@CHARSET "UTF-8";

body.home .section h2 {
	font-size: 14px;
}

body.home .section h3 {
	font-size: 30px;
}

body.home .section div.with-icon h4 {
	font-size: 17px;
}

body.home .section div.with-icon p {
	font-size: 17px;
}

body.home .section a.hyperlink,
body.home .section a.hyperlink:active,
body.home .section a.hyperlink:hover,
body.home .section a.hyperlink:visited {
	background-size: 7px 12px;
	font-size: 17px;
	padding-right: 10px;
}

body.home .section a.view-all,
body.home .section a.view-all:active,
body.home .section a.view-all:hover,
body.home .section a.view-all:visited {
	font-size: 12px;
}

body.page-template-page-design-internship-landing div#content .section h2 {
	font-size: 40px;
}

body.page-template-page-design-internship-landing div#content .section p {
	font-size: 20px;
}

body.page-template-page-design-internship-landing div#content #section1 h3 {
	font-size: 18px;
}

body.page-template-page-design-internship-landing div#content #section1.section h2 {
	font-size: 80px;
}

body.page-template-page-design-internship-landing div#content #section1.section p {
	font-size: 30px;
}

